- Development Integration
- /
- SDK
- /
- Python
- /
Authentication Module
- /
MFA Factor Management
- /
- Reset MFA Factor
¶ Unbind MFA authentication factors
Update time: 2025-07-23 07:34:21
This document is automatically generated based on https://github.com/authing/authing-docs-factory based on https://api-explorer.genauth.ai V3 API, and is consistent with API parameters and return results. If this document description is incorrect, please refer to V3 API.
Unbind a user-bound MFA authentication factor based on Factor ID.
¶ Method name
AuthenticationClient.reset_factor
¶ Request parameters
| Name | Type | Required | Default value | Description | Sample value |
|---|---|---|---|---|---|
| factorId | string | Yes | - | MFA authentication factor ID | 6229ffaxxxxxxxxcade3e3d9 |
¶ Request response
Type: ResetFactorRespDto
| Name | Type | Description |
|---|---|---|
| statusCode | number | Business status code, which can be used to determine whether the operation is successful, 200 means success. |
| message | string | description |
| apiCode | number | Segmented error code, which can be used to get the specific error type (not returned for successful requests). For a detailed list of error codes, see: API Code List (opens new window) |
| requestId | string | Request ID. Returned when the request fails. |
Sample result:
{
"statusCode": 200,
"message": "Operation successful",
"requestId": "934108e5-9fbf-4d24-8da1-c330328abd6c"
}
